/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* ANCHOR: GLOBAL */
:root {
    --title--big: 60px;
    --title--normal: 40px;
    --title--small: 30px;
    --title--xsmall: 25px;
    --text--big: 24px;
    --text--normal: 18px;
    --text--small: 14px;
    --spacing--small: 8px;
    --color--primary: #08A7E1;
    --color--link: #EE2B5C;
    --color--secondary: #695d7f;
    --color--tertiary: #DFEAAC;
    --color--blue1: #0c4a6e;
    --color--blue2: #082f49;
    --color--blue3: #0c4a6e;
    --color--azzurro: #4dcbf9;
    --header-h: 0px;
}

body {
    background-color: white;
}


h2 {
    /*     font-size: var(--title--normal);
    margin: var(--spacing-small) 0; */
    font-weight: 200;

}

h3 {
    /*     font-size: var(--title--small);
    margin: var(--spacing--small) 0; */
    font-weight: 500;
}

p {
    /*   font-size: var(--text--normal);
    margin: var(--spacing--small) 0;
    font-weight: 500;
    line-height: 25px; 
    color: #1f1f1f;*/
}

a,
a:visited,
a:active,
a,
.elementor-element a,
.elementor-element a:visited,
.elementor-element a:active {
    color: var(--color--primary);
    text-decoration: none;

}

.elementor a:hover {
    text-decoration: underline;
}

ul {
    list-style: none;
}

header#site-header.menu-dropdown-tablet {
    padding-top: 7px;
}

.elementor-button {
    text-decoration: none !important;
}

.hero2,
.hero1 {
    max-width: 1500px !important;
    width: 100%;
    margin: 0 auto;
}

.hero-interne p {
    color: white;
}

.page .page-content {
    margin-top: 0rem;
}



.page-header {
    display: none;
}


/* .elementor-button {

    background: #08A7E1;
    background: linear-gradient(90deg, rgb(35 187 242) 0%, rgb(3 160 218) 90%);
} */

.single .elementor-heading-title {
    word-wrap: break-word;
    hyphens: auto;
}

.elementor-button {
    background: #0f74c1;
    background: linear-gradient(90deg, #0f74c1 0%, #1480d3 50%, #0f74c1 50%, #1480d3 100%);
    background-size: 200% 100%;
    background-position: right center;
    transition: background-position 0.4s ease;

}

.elementor-button:hover {
    background-position: left center;
}





.elementor-widget-text-editor ul {
    list-style: disc;
    padding-left: 2rem;
}

.elementor-widget-text-editor ul li {
    font-size: var(--text--normal);
    color: rgb(48, 48, 48)
}

.elementor-widget-text-editor ul li::marker {
    color: var(--color--primary);
}

.site-header {
    padding: 0 !important;
}


.site-navigation .menu li {
    padding: 1rem;
}

.boxed {
    max-width: 1500px;
    margin: 0 auto;
    border-radius: 20px;
    overflow: hidden;
}

.site-header {
    padding-block-start: 2rem;
    position: relative;
    z-index: 1000;
    background-color: rgba(255, 255, 255, 0.873);
    width: 100%;
    top: 0px;
}

#site-header.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    background-color: rgba(255, 255, 255);

}

/*ANCHOR: PAGE HEADER*/


.hero p {
    color: white;
}

.hero .hero_background {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}


/* ANCHOR: NAVIGATION */
li.mega-menu.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children>a {
    pointer-events: none;
}

/* .site-header .site-navigation ul li.link-demo a {
    background-color: var(--color--primary);
    border-radius: 5px;
    color: white;
    margin-left: 1rem;
    background: linear-gradient(90deg, rgb(35 187 242) 0%, rgb(3 160 218) 90%);
    padding: 5px 1rem;
}

.site-header .site-navigation ul li.link-demo a:hover {
    text-decoration: none;
    background: #08A7E1;
} */
.site-header .site-navigation ul li.link-demo a {
    background: #0f74c1;
    background: linear-gradient(90deg, #006bbd 0%, #1480d3 50%, #006bbd 50%, #1480d3 100%);
    background-size: 200% 100%;
    background-position: right center;
    transition: background-position 0.4s ease;
    border-radius: 5px;
    color: white;
    margin-left: 1rem;

    padding: 5px 1rem;
}

.site-header .site-navigation ul li.link-demo a:hover {
    text-decoration: none;
    background-position: left center;
}

.site-header .site-navigation ul.menu li a {
    text-decoration: none;

}

.site-header .site-navigation ul.menu li a:hover {
    text-decoration: underline;
}

.site-header .header-inner {
    gap: 2rem;
    justify-content: space-between;

}

.site-navigation ul.menu li a {
    font-size: 14px;
    font-weight: 500;
    padding: 3px 0px;

}

.site-navigation ul.menu li.menu-item-has-children:hover::after {
    transform: rotate(-90deg);
    transition: all ease-in-out 0.3s;
}

.site-navigation ul.menu li.menu-item-has-children::after {
    font-size: .9em;
    font-family: eicons;
    content: "\e87d";
    transform: rotate(90deg);
    position: relative;
    left: 6px;
    transition: all ease-in-out 0.3s;
}

.menu-main-menu-container {
    display: flex;
    justify-content: center;
}

.site-navigation ul.menu li ul,
.site-navigation ul.menu li ul li ul {
    display: inherit;
}

.site-navigation ul.menu li.menu-item a {
    font-size: 14px;
}

.site-navigation ul.menu li.menu-item-has-children {
    position: static;
    padding-inline-end: 0;
    margin-right: 10px;
}

.site-navigation ul.menu li ul li ul {
    width: 100%;
}

.site-navigation .mega-menu>div:first-of-type {
    background: rgb(240 249 255);
    left: 0;
    min-width: 150px;
    position: absolute;
    top: 100%;
    z-index: 2;
    width: 100%;
}



.site-navigation .mega-menu>div:first-of-type ul {
    position: relative;
    margin: 1rem auto 2rem auto;
    max-width: 70%;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    background: transparent;
}

.mega-menu__label .sub-menu-container .sub-menu {
    position: relative;

}

.mega-menu__label .sub-menu-container .sub-menu a {
    text-decoration: none;
    font-weight: bold;
}

.mega-menu__label .sub-menu-container .sub-menu a:hover {
    text-decoration: underline;
}

.site-navigation ul.menu li ul li.mega-menu__label {
    flex-direction: column;
    flex: 1;
    flex: 1 1 350px;
}

.site-navigation ul.menu li ul li.mega-menu__label .sub-menu {
    flex-direction: column;
    align-items: start;
}

.site-navigation .mega-menu>div:first-of-type ul li.mega-menu__label .sub-menu {
    position: relative;
    margin: .5rem auto;
    max-width: none;
    left: 0;
    gap: 0px;
    margin: 5px auto;
}

.site-navigation .mega-menu>div:first-of-type ul li.mega-menu__label .sub-menu a {
    padding: 7px 8px;
    letter-spacing: .5px;
    color: #001219;
    border-radius: 5px;
}

.site-navigation .mega-menu>div:first-of-type ul li.mega-menu__label .sub-menu a:hover {
    text-decoration: none;
    background-color: #e5f1f5;
}

.site-navigation .mega-menu>div:first-of-type ul li.mega-menu__label>a {
    text-decoration: none;
    pointer-events: none;
    padding: 0 0 5px 0;
    color: rgb(26 133 191);
    border-bottom: 1px dashed rgb(150 206 248);
    font-weight: bold;
    flex-grow: 0;
    text-transform: uppercase;
}

.site-navigation .mega-menu>div:first-of-type ul li.mega-menu__label:after {
    display: none;
}

#menu-main-menu-1 .mega-menu:hover .sub-menu-container,
#menu-main-menu-3 .mega-menu:hover .sub-menu-container {
    max-height: 1000px;
    transition: max-height 1s ease-in-out;

}

#menu-main-menu-1 .mega-menu>.sub-menu-container {
    background: linear-gradient(90deg, #f5f6f7 0%, rgb(255 255 255) 100%);

}

#menu-main-menu-1 .mega-menu>.sub-menu-container::after {
    content: '';
    /*  background-image: url(/wp-content/uploads/2025/08/event-app-menu2.png); */
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-repeat: no-repeat;
    background-position: right;
    opacity: 0.8;

}

#menu-main-menu-1 .mega-menu .sub-menu-container,
#menu-main-menu-3 .mega-menu .sub-menu-container {
    overflow: hidden;
    max-height: 0px;
    transition: max-height .7s ease-in-out;


}

#menu-main-menu-1 .mega-menu .sub-menu-container li {
    padding: 0;
    border: none;

}

#menu-main-menu-1 .soluzioni .mega-menu .sub-menu-container li {
    grid-column: span 2;

}

.site-navigation-dropdown ul.menu>li li {
    max-height: none;
    transform: none;

}

.site-navigation-dropdown #menu-main-menu-3>.mega-menu {
    padding: 0;
    overflow-y: scroll;

}

.site-navigation-dropdown ul.menu>li a {
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;

}

.site-navigation-dropdown ul.menu li ul li a {
    text-decoration: none;
    box-shadow: none;
    margin-left: 20px;
    padding: 2px 0;
}

.site-navigation-dropdown ul.menu li ul li.mega-menu__label>a {
    border-left: 2px solid var(--color--primary);
    text-decoration: none;
    box-shadow: none;
    margin-top: 1rem;
    margin-left: 15px;
    padding: 5px 0 5px 5px;
    color: var(--color--primary);
    font-weight: bold;
}

/* ANCHOR: FOOTER */
.site-footer {
    background-color: #ffffff;
    color: #000000;
    padding: 5rem 0 0 0;
    margin-top: 0rem;
}

.site-footer .certifications {
    padding: 10px;
    background-color: white;
    display: inline-block;
    border-radius: 10px;
}

.site-footer address {
    font-style: normal;
}

.site-footer address a {
    color: rgb(0, 0, 0);


}

.site-footer address svg {
    fill: black !important;
}

.site-footer .footer-inner {
    align-items: flex-start;
    justify-content: center;
    gap: 2%;
    max-width: 1500px;
}

.footer-branding {
    flex: 0 1 300px;
}

.site-footer .site-branding {
    padding: 10px;

}

.site-footer .site-branding img {
    width: 240px;
}

.site-footer p {
    color: rgb(0, 0, 0);
    font-size: var(--text--small);
}

.site-footer ul {
    padding: 0;
}

.footer-nav ul {
    list-style: none;

}

.footer-nav ul a {
    color: white;
}

.footer-nav ul.sub-menu {
    margin-left: 0;
    padding-left: 5px;
    font-size: 14px;
}

.footer-nav .menu-item-has-children>a {
    pointer-events: none;
}

.footer-nav .menu-item-has-children a {
    text-decoration: none;

}

.site-footer .footer-social-icons {
    margin-top: 1rem;
}

.socials .icon {
    width: 40px;
}

.socials.inline-inside.socials-colored {
    margin-top: 1rem;
    display: flex;
    gap: 1rem;
}

.copyright.show {
    max-width: 350px;
    position: relative;
}

.copyright.show::after {
    content: '';
    position: absolute;
    display: block;
    width: 1px;
    height: 100px;
    background-color: #ffffff2c;
    right: -16px;
    top: 30px;
}

.footer-info {
    max-width: 350px;
}

.footer-branding {
    max-width: 350px;
    position: relative;
}

.footer-branding::after {
    content: '';
    position: absolute;
    display: block;
    width: 1px;
    height: 100px;
    background-color: #ffffff2c;
    right: -16px;
    top: 30px;
}

/* ANCHOR: HOME FIRST SECTION */
.home_section_1 {
    height: 95vh;
    margin-top: 40px;
}

.home_section_1 h1,
.home_section_1 h2,
.home_section_1 p,
.home_section_1 ul li {
    color: rgb(0, 0, 0) !Important;
}

.home_section_1 .elementor-widget-button a {
    margin-top: 1rem;
    padding: 1.5rem;
    border-radius: 5px;
    font-size: var(--text--normal);
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: white;
}



.home_section_1 ul li {
    color: black;
}



.home_section_1 .section_1_video .elementor-wrapper {
    border-radius: 15px;
    opacity: 0;
    width: 90%;
    animation: fadeInVideo 2s 1s forwards;
    overflow: hidden;

}

.home_section_1 .left {
    opacity: 0;
    animation: fadeUp 1s .5s forwards;
}

@keyframes fadeUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }

}

@keyframes fadeInVideo {
    0% {
        opacity: 0;
        transform: perspective(1000px) rotatey(-30deg);
    }

    50% {

        box-shadow: 0px 0px 0px rgb(0 0 0 / 17%);
        opacity: 1;
        transform: perspective(1000px) rotatey(0deg);
    }

    100% {
        opacity: 1;
        box-shadow: 20px 20px 0px rgb(0 0 0 / 17%);
    }

}

/* ANCHOR: HOME SECOND SECTION */

.home_section_2 {
    margin-top: 0;
    margin-bottom: calc(var(--spacing--small)*4);
    min-height: 70vh;
}

.home_section_2 .title h2 {
    max-width: 1000px;
    margin: 0 auto 4rem auto;

}

.home_section_2 .textImage ul {
    border-radius: 15px;
    padding: 0;
    margin: 2rem 0;
    gap: 1rem;

}



.home_section_2 .textImage ul li::before {
    display: none;
}

.home_section_2 .textImage ul li a {
    color: white;
    font-weight: 200;
    display: block;
    background-color: var(--color--secondary);
    box-shadow: 0px 0px 0px #594e6d;

    padding: 10px 20px;
    transition: all 0.3s ease-in-out;
}

.home_section_2 .textImage ul li a:hover {
    background-color: var(--color--secondary);
    transform: translate(-0.25rem, -0.25rem);
    box-shadow: 5px 5px 0px #594e6d;
    color: white;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

.home_section_2 .textImage h2 {
    font-size: var(--title--normal);
    line-height: 1.2;
}


/* ANCHOR: HOME THIRD SECTION */


.home_section_3 video {
    filter: brightness(1) hue-rotate(349deg) saturate(0.5) sepia(.1);
}

.home_section_3 .elementor-widget-button a {
    margin-top: 60%;
    padding: 1.5rem 3rem;
    border-radius: 10px;
    font-size: var(--text--normal);
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: white;


}

/* ANCHOR: HOME FOURTH SECTION */
.home_section_4 h2 {
    font-size: var(--title--normal);
}


.home_section_4 .Loghi_wrapper {
    max-width: 1200px;
}

/* ANCHOR: HOME FIFTH SECTION */
.home_section_5 {
    margin-top: calc(var(--spacing--small));
    margin-bottom: calc(var(--spacing--small));
}



.home_section_5 .textbox_wrapper__box {

    background: #0000000a;
    border-radius: 15px;
}

/* ANCHOR: HOME SIXTH SECTION */
.home_section_6 {
    margin-top: calc(var(--spacing--small)*4);
    margin-bottom: calc(var(--spacing--small)*4);


}


/* ANCHOR: HOME SEVENTH SECTION */

.home_section_7 {
    margin-top: calc(var(--spacing--small)*6);
    margin-bottom: 0;
    padding: 2rem 0;
    background-color: rgb(245, 245, 245);

}

.home_section_7 .home-newsletter {
    padding: 0 2rem;
    border: 1px solid #ffffff;
    border-radius: 20px;
    box-shadow: 0 0 6px #00000042;
    background-color: white;
}

.home_section_7 .image-nl img {
    max-width: 400px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.form-newsletter-home {
    padding: 1.8rem 1.8rem 0rem 1.8rem;
    background: #ffffff1a;
    border-radius: 5px;
    max-width: 500px;
}

.form-newsletter-home .form-input {
    margin-top: 1rem;
}

.form-newsletter-home label {
    width: 90%;
    font-size: 16px;
    font-weight: bold;
    padding-left: 1rem;
    padding-bottom: 0;
    margin-bottom: 0;
    display: block;
    color: white;
}

.form-newsletter-home input {
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    width: 100%;
    margin-bottom: 1rem;
    height: 55px;
}



.form-newsletter-home p.p-form {
    color: black;
    margin-bottom: 2rem;
}

.form-newsletter-home input[type="submit"] {
    color: white;
    background: linear-gradient(90deg, rgb(35 187 242) 0%, rgb(3 160 218) 90%);
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: var(--text--normal);
    font-weight: bold;
    transition: none;
    margin-top: 1rem;

}

.home_section_7 .form-newsletter-home input[type="submit"]:hover {
    background: var(--color--primary);
    color: white;
}

.home_section_7 .wpforms-container input.wpforms-field-medium,
.home_section_7 .wpforms-container input.wpforms-field-medium input {
    max-width: 380px;
    width: 100%;
}



/* ANCHOR: ELEWIDGETS */

/*  ANCHOR: TEXT-IMAGE*/
.textImage {
    align-items: center;
}

.textImageWrapper .textImage .left-area h2 {
    font-size: var(--title--normal);
    line-height: 1;
    font-weight: 500;
    text-transform: none;
}

.textImage h4 {
    margin-top: 1rem;
    font-size: 24px;
    font-weight: 200;
}

.textImage .left-area {

    flex: 0 1 640px;

}


.textImage .right-area {
    flex: 1 1 300px;
    text-align: center;
}

.textImage .right-area img {
    max-width: 680px;
    border-radius: 15px;
}

.textImage ul {
    list-style: none;

    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 3px;
}

.textImage ul li::before {
    content: "•";
    color: black;
    font-weight: bold;
    font-size: 1.3rem;
    display: inline-block;
    width: 1em;
    text-align: center;
}

.textImage ul li {
    font-size: 24px;
    width: 300px;
    text-indent: -1px;

}


.textImage.hero p {
    font-size: 18px;
    margin: var(--spacing--small) 0;
    font-weight: 300;
    line-height: 27px;
}

.textImage.hero h2 {
    font-size: var(--text--big);
    line-height: 1;
}

.textImage.hero h4 {
    margin-top: 0rem;
    font-size: 56px;
    font-weight: 700;
    line-height: 1.1;
}

.textImage .text_button_wrapper {
    display: flex;
    justify-content: flex-start;
}

.textImage .text_button_wrapper a {
    text-decoration: none;
}

.text_button {
    margin-top: 1rem;
    font-size: var(--text--normal);
    padding: 10px 20px;
    background: linear-gradient(90deg, rgb(35 187 242) 0%, rgb(3 160 218) 90%);
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    min-width: 40%;
    text-align: center;

}

.text_button_wrapper .text_button:hover {
    background: var(--color--primary);
    color: white;
}


.wp-singular .page-content .textImage .right-area.video video {

    border-radius: 20px
}

/* ANCHOR: LOGHI*/
.Loghi_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: calc(var(--spacing--small)*2);
}

.Loghi_wrapper__box {
    max-width: 200px;
    text-align: center;
}

/* ANCHOR: ACCORDION*/
.accordion {
    list-style: none;
    padding: 0;
    margin-top: 1rem;
}




.accordion-item {
    margin-top: .5rem;
    margin-bottom: calc(var(--spacing--small)* 1);
    box-shadow: 0px 0px 4px #eaeaea;

}

.accordion-item .accordion-header {
    background: #fff;
    /* background: linear-gradient(90deg, rgb(250, 253, 255) 0%, rgba(227, 239, 250, 0.61) 80%); */

    padding: 1rem;
    border-radius: 10px;
}

.accordion-item span.accordionIcona.eicon-chevron-right {
    color: var(--color--blue2);
    margin-left: auto;
    transform: rotate(0deg);
    transition: all 0.3s ease-in-out !important;

}

.accordion-item.active span.accordionIcona.eicon-chevron-right {
    transform: rotate(90deg);
    transition: all 0.3s ease-in-out;


}

.accordion-item.active {
    padding-bottom: calc(var(--spacing--small)*2);
}

.accordion-header {
    cursor: pointer;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 23px;
    gap: .5rem;
}

.accordion-header span {
    font-size: var(--text--big);
}

.active .accordion-header {
    margin-top: .5rem;
}

.accordion-content {
    overflow: hidden;
    margin-top: 0rem;
    transition: max-height 0.3s ease-out;
    max-height: 0;
    padding: 0 1rem;

    /* border-left: 1px solid var(--color--primary); */
    margin-left: 10px;
}

.accordion-item .accordion-content p {
    font-size: 18px;
    line-height: 1.5;
    margin: 0;
    margin-top: .5rem;
    font-weight: 200;
}

.accordion-item .accordion-content ul {

    margin-top: .5rem;
}

.accordion-content.colonne {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

.accordion-content ul {
    list-style: disc;
    padding-left: 2rem;
}

.accordion-content ul li {
    font-size: 18px;
}

.accordion-content ul li::marker {
    color: var(--color--primary);
}


.accordion-button {
    display: inline-block;
    font-size: var(--text--normal);
    padding: 10px 20px;
    background-color: var(--color--primary);
    color: white;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    min-width: 100px;
    text-align: center;
    margin: 1rem auto;

}

/* ANCHOR:  TEXT BOX*/

.textbox_wrapper__box__icon {
    width: 100%;
    text-align: center;
    padding: 2rem 1rem 0rem 1rem;
}

.textbox_wrapper__box__icon svg {

    fill: var(--color--primary);
    width: 50px;
}

.textbox_wrapper__box .box__content {
    padding: 0 15px
}

.wp-singular .page-content h3.textbox_wrapper__box__title {
    position: relative;
    padding-left: 10px;

}

.wp-singular .page-content h3.textbox_wrapper__box__title::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    width: 5px;
    height: 5px;
    background-color: var(--color--primary);
    border-left: 2px solid var(--color--primary);
}


.wp-singular .page-content .textbox_wrapper__box {
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    background-color: white;
    transition: all 0.3s ease-in-out;
}

.wp-singular .page-content .textbox_wrapper__box h3 {
    margin: 0;
    font-size: 20px;
    font-weight: bold;
}

.page-content .textImage {
    margin: 2rem 0;
}

.page-content .textImage h2 {
    font-weight: 200;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: .5rem;

}

.page-content .textImage ul {
    display: block;

}

.page-content .textImage ul li {
    font-size: 18px;
    font-weight: 400;

    width: 100%;
}

.otgs-development-site-front-end {
    display: none;
}

/* .page-content .textImage p,
.page-content p {
    font-size: 20px;
    font-weight: 200;
    line-height: 1.5;

} */
.site-navigation .mega-menu>div:first-of-type>ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr) 280px;
    grid-template-rows: repeat(2, 1fr);
    gap: 8px;
}

.site-navigation .mega-menu.soluzioni>div:first-of-type>ul {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 1fr;

    max-width: 1200px;
}

.mega-menu.soluzioni .sub-menu-container li {
    padding: 0;
    border: none;
}

#menu-main-menu-1 .mega-menu.soluzioni .sub-menu-container li.sub-cases {
    display: flex;
    flex-direction: column;
    grid-column: 8 / span3;
}

#menu-main-menu-1 .mega-menu.soluzioni .sub-menu-container li {
    padding: 0;
    border: none;
    grid-column: span 2;
}

.mega-menu.soluzioni .sub-menu-container li.sub-cases a {
    display: flex;
    align-items: center;
    gap: .5rem;
}

.mega-menu.soluzioni .sub-menu-container li.sub-cases a img {
    width: 210px;
    border-radius: 5px;
    height: 110px;
    object-fit: cover;
    flex: 0 0 210px;
}

li.sub-demo {
    grid-row: 1 / span 2;
    grid-column-start: 4;
    display: flex;
    flex-direction: column;
}

.site-navigation .mega-menu>div:first-of-type ul li.mega-menu__label.sub-demo>a {
    display: none;
}

.site-navigation .mega-menu>div:first-of-type ul li.mega-menu__label.sub-demo img {
    width: 100%;
    border-radius: 15px;
}

.site-navigation .mega-menu>div:first-of-type ul li.mega-menu__label.sub-demo .sub-menu-container a {
    color: white;
    padding: 11px 16px;
    font-weight: 400;
    text-transform: uppercase;
}

.site-navigation .mega-menu>div:first-of-type ul li.mega-menu__label.sub-demo .sub-menu-container a:hover {
    text-decoration: none;

}

.claim-demo {
    font-size: 1.1rem;
    text-align: center;
    font-weight: 600;
}

.mega-menu.soluzioni .sub-menu-container li .event-formats a {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    align-items: flex-start;
    font-weight: 700;

}

.mega-menu.soluzioni .sub-menu-container li .event-formats a img {
    width: 100%;
    border-radius: 5px;
    height: 90px;
    object-fit: cover;
}

.custom-event-formats {
    display: flex;
    flex-direction: column;
    margin-top: .5rem;
}

li.mega-menu__label.use-cases {
    grid-column: 4/span 2;
}

.event-format {
    grid-column: span 2;
}

.event-formats {
    max-width: 200px;
}

nav.top-navigation {
    background: #f7fafd;
    padding: .4rem 0;
}

.top-navigation ul {

    display: flex;
    gap: 1rem;
    justify-content: flex-end;
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 1rem;
}

.top-navigation ul li a {
    color: black;
    font-size: 13px;
    text-decoration: none;
}

.custom-cases-posts {
    margin-top: .5rem;
    background: #e8f5ff;
    padding: .5rem;
    border-radius: 12px;
}

.case-post span {
    font-size: 13px;
}

.top-navigation i.topicon {
    font-size: .9rem;
}

.site-navigation .sub-menu .main-top,
.site-navigation-dropdown .sub-menu .main-top {
    display: none;
}

.site-navigation .sub-menu-top {
    margin-bottom: 1rem;
    display: flex;
    justify-content: center;
    margin-top: 1rem;
    z-index: 1000;
    position: relative;
    gap: 1rem;
}

.site-navigation .sub-menu-top a i::before {
    font-size: 1.2rem;
    color: var(--color--primary);
}

.menu-sublinks {

    font-size: 15px;
}

.menu-sublinks a {
    color: black;
    text-decoration: none;
    line-height: 2;
}

.menu-sublinks h3 {
    text-transform: capitalize;
    font-size: 1.5rem;
    margin-bottom: .5rem;
}


.menu-sublinks ul ul li a {

    pointer-events: all;
    font-weight: 400;
    display: block;
}

.menu-sublinks>ul>li a {
    pointer-events: none;
    font-weight: bold;
}

.menu-sublinks.piattaforma {
    flex: 1 1 300px;
}

.menu-sublinks.piattaforma>ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 1rem;
}

.menu-sublinks.info>ul>li a {
    pointer-events: all;
    font-weight: normal;
}

.privacy-wrapper {
    background-color: #f7fafd;
}

.privacy {

    padding: 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    max-width: 1500px;
    margin: 2rem auto 0 auto;
}

.privacy ul {
    display: flex;
    justify-content: center;
    gap: 3rem;
    flex-wrap: wrap;

}

.privacy ul li a {
    font-size: 14px;
    color: black;
    text-decoration: none;
}

.privacy ul li a:hover {
    text-decoration: underline;
}

.copyright {
    font-size: 14px;

}

.test-hero-left {
    max-width: 680px;


}

.herosubtitle {
    opacity: 0;
    animation: fadeUpHero 1s 0.1s forwards;
}

.herotitle {
    opacity: 0;
    animation: fadeUpHero 1s 0.2s forwards;
}

.herotitle h2 span.highlight {
    position: relative;
    z-index: 1;
}

.herotitle h2 span.highlight::before {
    content: '';
    background: #ffffff31;

    text-decoration: none;
    width: 0;
    position: absolute;
    height: 90%;
    animation: highlightAnimation 1s 1s ease-in-out forwards;
    bottom: 0;
    left: 0;
    opacity: 0;
}

.herotext {
    opacity: 0;
    animation: fadeUpHero 1s 0.3s forwards;
}

.herobutton {
    opacity: 0;
    animation: fadeUpHero 1s .7s forwards;
}

.test-hero-right {
    max-width: 600px;
    animation: fadeUpHero 1s .5s forwards;
    opacity: 0;
}

.gallery-loghi {
    display: none;
}

/*ANCHOR: posts*/
.elementor-post__card {
    box-shadow: 0px 0px 10px #e2e2e2;
    border-radius: 15px;
}

.elementor-post__card .elementor-post__thumbnail__link {
    margin-bottom: 0px;
}

.elementor-posts .elementor-post__card .elementor-post__text {
    margin-bottom: .5rem !important;

}

@keyframes highlightAnimation {
    0% {
        width: 0;
        opacity: 1;
    }



    100% {
        width: 100%;
        opacity: 1;
    }

}

@keyframes fadeUpHero {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@media screen and (max-width:1500px) {
    .site-header .header-inner {
        margin-left: 1rem;
        margin-right: 1rem;
    }

    .site-footer .footer-inner {
        padding: 0rem 2rem;
    }
}

@media screen and (max-width:1200px) {
    .footer-branding {

        width: 100%;
        max-width: 100%;
        flex: 1 1 100%;
    }

    .site-footer .site-branding {
        padding: 10px 0;
    }

    .site-footer .footer-inner {
        justify-content: flex-start;
    }
}

@media screen and (max-width: 991px) {



    .elementor-image-gallery .gallery-item img {
        margin: 0 auto;
        width: 150px;
    }



    .site-navigation-dropdown .mega-menu>div:first-of-type ul li.mega-menu__label.sub-demo {
        display: none;
    }

    .site-navigation-dropdown ul.menu {
        position: relative;
    }

    .top-navigation {
        display: none;
    }

    .site-navigation-dropdown[aria-hidden="false"] {
        position: fixed;
        top: var(--header-h, 0px);
        left: 0;
        right: 0;
        height: calc(100vh - var(--header-h, 0px));
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        background: #fff;
        /* adatta al tuo colore */
        z-index: 10000;
    }

    /* (opzionale) piccola sfumatura scura sullo sfondo */
    body.menu-open::after {
        content: "";
        position: fixed;
        inset: 0;
        pointer-events: none;
        z-index: 9999;
    }

    #menu-main-menu-1 .mega-menu .sub-menu-container li {
        padding: 0;
        border: none;
    }

    .site-navigation-dropdown ul.menu>li li {
        max-height: none;
        transform: none;

    }

    .page-content .textImage {
        margin: 0;

    }

    #site-header.fixed-header {
        position: relative;

    }

    .site-header .header-inner {
        justify-content: space-between;
        background: white;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .site-header .menu {
        border-bottom: 5px solid var(--color--primary);
    }

    .site-navigation-dropdown ul.menu li.current-menu-item a {
        background: #5e99c5;
        color: #fff;
    }

}

@media screen and (max-width: 768px) {

    .carousel-loghi {
        display: none;
    }

    .gallery-loghi {
        display: flex;
    }

    .gallery-loghi .gallery {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        max-width: 500px;
    }

    .gallery-loghi .gallery .gallery-item {
        padding: 0 0px 0px 0;
        width: 150px;
    }

    .site-footer .footer-inner .copyright.show {
        max-width: 350px;
        text-align: left;
        width: 100%;
    }

    .site-footer .footer-inner .copyright.show::after {
        display: none;
    }

    .footer-branding::after {
        display: none;
    }

    .footer-info {
        max-width: 350px;
        text-align: left;
        width: 100%;
    }
}

@media screen and (max-width:440px) {
    .accordion-header {
        font-size: 18px;
        gap: .5rem;
        line-height: 1.3;
    }

    .accordion-item .accordion-content p {
        font-size: 17px;
    }

    .site-footer .footer-inner {
        align-items: flex-start;
        flex-direction: column;
        padding: 1rem;
    }

    .menu-sublinks.piattaforma>ul {
        grid-template-columns: 1fr;
    }

    .elementor-widget-image-carousel .swiper-slide {

        max-width: 170px;
    }
}